---
name: Michał Kułakowski
start_date: 2019-11-04
locality: Warszawa
country: Poland
role: <a href="/job-families/sales/solutions-architect/">Channel Solutions Architect,
  Global System Integrators</a>
reports_to: gronk
twitter: m_kulakowski
gitlab: mkulakowski
picture: michal_kulakowski.png
departments:
- Customer Success
- Channels
story: 'I am passionate storyteller fascinated by the change technology brings to
  our lives. I have spent most of my career consulting and selling for other people,
  but I do have experience building and running SaaS company too. My background is
  DevOps and Application Security. Privately I enjoy non-fiction books and overland
  travel.

'
